#stockists {
	list-style: none;
	margin: 0;
}

#stockists li {
	float: left;
	font-size: 1em;
	margin: 0;
	padding: 0 35px 65px 0;
	width: 260px;
}

#stockists li.start {
	clear: both;
}

#stockists li.end {
	padding-right: 0;
}

#stockists h3 {
	line-height: 1;
}

#stockists li .contact {
	margin: 0;
}

